Gentoo Archives: gentoo-user-es

From: Ezequiel Carmona Torres <ezequielct@×××××.com>
To: gentoo-user-es@l.g.o
Subject: Re: [gentoo-user-es] No instalar UN paquete
Date: Mon, 20 Jul 2009 17:12:34
Message-Id: 4A64A52F.507@gmail.com
In Reply to: Re: [gentoo-user-es] No instalar UN paquete by "Facundo Suárez"
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

El 20/07/09 12:33, Facundo Suárez escribió:
>>> >> Hola, puedes usar el overlay voip, allí asterisk esta en la versión >> 1.4.22.1 y zaptel en 1.4.9.2 > > perdon que no entienda, me lo explicas mejor ? > >> - -- >> Ezequiel Carmona T. >> GNU/Linux user #395098 >> GPG Public Key 697EA24C >> http://www.gentoo.org >> http://www.archlinux.org >> http://fedoraproject.org >> -----BEGIN PGP SIGNATURE----- >> Version: GnuPG v1.4.9 (GNU/Linux) >> Comment: Using GnuPG with Fedora - http://enigmail.mozdev.org/ >> >> iEUEARECAAYFAkpkoaQACgkQ8aHIzGl+okx4iQCXTjiXJMjbBv9QC0TM4YhU31a+ >> bwCdErnfzuFFfrhsueV+tWFNl1HGoLY= >> =Tx45 >> -----END PGP SIGNATURE----- >> >> > > gracias >
Claro, lo que te recomiendo es usar los ebuilds de otro árbol distinto al oficial de gentoo. Aquí hay más información http://www.gentoo.org/proj/es/overlays/userguide.xml - -- Ezequiel Carmona T. GNU/Linux user #395098 GPG Public Key 697EA24C http://www.gentoo.org http://www.archlinux.org http://fedoraproject.org -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.4.9 (GNU/Linux) Comment: Using GnuPG with Fedora - http://enigmail.mozdev.org/ iEYEARECAAYFAkpkpS4ACgkQ8aHIzGl+okzizQCggf+ZUZsWMojUxzvH7SmXDnUK kloAmwcFxn25mEKEa9LhQoWn805zz7ja =HU+x -----END PGP SIGNATURE-----

Replies

Subject Author
Re: [gentoo-user-es] No instalar UN paquete "Facundo Suárez" <suarez.jf@×××××.com>